## /hits/

Sensitive detectors and Hits

## Sub-directories :

## Commands :

list

  List sensitive detector tree.

  Available at all Geant4 states.

activate [detector]

  Activate sensitive detector(s).

  Available at all Geant4 states.

  Parameters

  detector | type s | Omittable : default value = / |

inactivate [detector]

  Inactivate sensitive detector(s).

  Available at all Geant4 states.

  Parameters

  detector | type s | Omittable : default value = / |

verbose [level]

  Set the Verbose level.

  Available at all Geant4 states.

  Parameters

  level | type i |  |